:root {
  --main-color: #1e90ff;
  --bs-primary-text-emphasis: #1e90ff;
  --bs-primary: #1e90ff;
  --icon-bg: #AAC9FF;
  --icon-color: #2851A3;
}
.navbar {
    margin-top: 0;
}

.navbar-brand {
    color:var(--main-color) !important;
    font-family: "KoHo", sans-serif;
    font-size: 1.75rem;
    font-weight: 600 !important;
    letter-spacing: 1px;
    text-transform: uppercase;

}

.navbar {
    height: 85px;
}

.topbar-social-menu .social-link
{
    color: var(--main-color);
    font-size: 20px;
}
.bg-primary
{
    background-color: var(--main-color) !important;
}

.bg-primary-subtle
{
    background-color: var(--icon-bg) !important;
    color: var(--icon-color) !important;
}

.btn-linkedin,
.btn-linkedin:hover
{
    background-color: var(--icon-color);
}
.text-primary
{
    color: var(--main-color) !important;
}
